 #Sis_Cal_Calendario_Container 
    {
        position:absolute;
        background-color: white;
    } 

    .Sis_Cal_Calendario 
    {
        width:300px;
        border: 1px solid lightgray;
        border-radius: 5px;
        box-shadow: 1px 1px lightgrey;
        padding: 5px;

    }
    .Sis_Cal_Nav_Container,.Sis_Cal_Bottom_Menu_Container 
    {
        width:100%;
    }

    .Sis_Cal_Nav,.Sis_Cal_Bottom_Menu 
    {
        width:100%;
        height:30px;
    }

    .Sis_Cal_NavArrow 
    {
        cursor:pointer;
        width:10%;
        text-align: center;
    }

    .Sis_Cal_NavText 
    {
        width:80%;
        text-align:center;
        font-weight:bold;
        cursor:pointer;
    }

     .Sis_Cal_NavArrow:hover, .Sis_Cal_NavText:hover,.Sis_Cal_day:hover ,.Sis_Cal_Month_Year:hover 
    {
       background-color: #eaeaea;
    }

    .Sis_Cal_Header_wk 
    {
        font-weight:bold;
    }

    .Sis_Cal_not_in_Wk
    {
        color:lightgray;
        font-size:smaller;
    }

    .Sis_Cal_Wk_index 
    {
        font-size:x-small;
    }

    .Sis_Cal_day 
    {
        height:25px;        
    }

    .Sis_Cal_day,.Sis_Cal_NavArrow,.Sis_Cal_NavText,.Sis_Cal_Month_Year 
    {
        border-radius:5px;
        cursor:pointer;
    }

    .Sis_Cal_Month_Year 
    {
        height:40px;  
    }

    .Sis_Cal_Today 
    {
        background-color:gold;
    }

    .Sis_Cal_Today:hover 
    {
        color:gold;
        font-weight:bold;
    }

    .Sis_Cal_DateSelected 
    {
       background-color:var(--vermelho-sistrade-87);
       color:white;
    }

    .Sis_Cal_DateSelected:hover
    {
       background-color:var(--vermelho-sistrade-87);
       color:white;
    }

    .Sis_Cal_Bottom_Menu_Options 
    {
        text-align:center;
       cursor:pointer;
    }

    .Sis_Cal_Bottom_Menu_Options > svg
    {
        font-size: 1.3rem;
    }
    
    .Sis_Cal_Bottom_Menu_Options > svg:hover
    {
        color:var(--vermelho-sistrade-87);
        cursor:pointer;
    }
